<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en-US">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <title>Dokumen Template</title>
    <link rel="stylesheet" href="${new java.io.File('public/bootstrap/css/bootstrap.print.css').toURI().toURL().toString()}" type="text/css" media="print"/>
    <style media="print">
        @page {
            size: A4;
            margin-top: 4.5cm;
            margin-bottom: 0.5in;
            padding: 1em;
            line-height: 1.7em;
            @top-center {
                content: element(header);
            }
            @bottom-center {
                content: element(footer);
            }
        }
        #page-footer {
            position: running(footer);
        }
        #pagenumber:before {
            content: counter(page);
            float:right;
        }
        .page-header {
            page-break-before: always;
        }
        .page-header {
            page-break-after: avoid;
        }
        body{
            font-size: 12px;
        }
        .form-control, .btn {
            font-size: 12px;
        }
        table.tblRincian {
            border-collapse: collapse;
            border: 1px solid black;
        }
        .tblRincian td, th {
            padding: 5px;
            border-collapse: collapse;
            border: 1px solid black;
        }
        .container {
            font-size: 12px;
        }

    </style>
</head>
<body>
<div id="page-footer">
    <small>${infoCetak}</small>
    <span id="pagenumber"></span>
</div>
<div class="container">#{doLayout /}</div>
</body>
</html>